> For the complete documentation index, see [llms.txt](https://docs.digitalsamba.com/reference/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.digitalsamba.com/reference/sdk/methods/closewhiteboard.md).

# closeWhiteboard()

Closes the concrete whiteboard. If no id is specified, it just closes the current opened one.

If the whiteboard is already closed, then nothing will happen.

```javascript
//Closes the current locally opened whiteboard
sambaFrame.closeWhiteboard();

//Closes a concrete whiteboard
sambaFrame.closeWhiteboard('c0771004-c9fc-4308-be4f-6264d8e486af');
```

**Sample use case**: \
You may have a button in your application to control the whiteboard visibility.

Used in conjunction with [openWhiteboard().](/reference/sdk/methods/openwhiteboard.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/sdk/methods/closewhiteboard.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
